<?xml version="1.0" encoding="UTF-8"?>
<Window size="420,320" caption="0,0,0,-1"> 
	<Font id="IDF_14" name="微软雅黑" size="14" default="true"/>
	<VerticalLayout bkimage="image/disablebk.png" inset="10,10,10,10">
		<HorizontalLayout height="40" >
			<Text autosize="true" padding="13,10,0,0" text="资产登记" textcolor="0xffffffff" />
			<Control/>
			<Button name="sysclose" pos="0,0,40,40" normalimage="file='image/closebtn.png' src='80,0,120,40'" hotimage="file='image/closebtn.png' src='80,40,120,80'" pushedimage="file='image/closebtn.png' src='80,80,120,120'"/>
		</HorizontalLayout>
		<Label text="当前无需登记激活，可直接使用。" padding="0,170,0,0" align="hcenter" textcolor="0xff6d7582"/>
		<Control/>
		<HorizontalLayout height="30" padding="0,0,0,20">
			<Control/>
			<Button name="close" pos="0,0,80,30" text="我知道了" borderround="15,15,15,15" bordersize="1" bordercolor="0xffcccccc" textcolor="0xff2F59EE" hottextcolor="0xff4D71F0" pushedtextcolor="0xff284BCA"/>
			<Control/>
		</HorizontalLayout>
	</VerticalLayout>
</Window>